Subject: New Reply Received - Regarding order 9771775894
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Mar 2020 10:34:19 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Regarding order 9771775894  Ticket comment <div dir="ltr"></div>
<div dir="ltr">
<br>
</div>
<div dir="ltr"><span></span></div>
<blockquote>
<div dir="ltr">
<div dir="ltr"></div>
<div dir="ltr">Dear centre point </div>
<div dir="ltr">I had mailed you previously informing that I had forgotten to pick this order  <span style="font-size: 12pt; font-family: Helvetica"><b><u>9771775894</u></b></span> and whether it could be kept for a little while longer.</div>
<div dir="ltr">Unfortunately I have just now recieved a mail that the babyshop items in this order have been returned- </div>
<div dir="ltr">Can you please however hold the lifestyle products a little while longer and I will collect them within the next 3-4 days.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Appreciate your support </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Regards </div>
<div dir="ltr">Hira Amjad</div>
<div dir="ltr">
<br>
</div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 16 Mar 2020, at 14:34, Hira Amjad &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">Dear Centrepoint 
<div>I have forgotten to collect this order today while collecting the other orders - can you please hold this order for w little longer and not refund it.</div>
<div>
<br>
</div>
<div>Regards,</div>
<div>Hira Amjad</div>
<div>
<br>
</div>
<div>&lt;image1.png&gt;<br>
</div>
</div>
</blockquote>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043096836281'>image1.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/532620